@font-face{
	font-family: 'akzidenz-grotesk_bq_light_cRg';
	src:url('/fonts/akzidenzgrotesk-lightcond-webfont.eot');
	src:url('/fonts/akzidenzgrotesk-lightcond-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/akzidenzgrotesk-lightcond-webfont.woff') format('woff'),
		url('/fonts/akzidenzgrotesk-lightcond-webfont.ttf') format('truetype'),
		url('/fonts/akzidenzgrotesk-lightcond-webfont.svg#akzidenz-grotesk_bq_light_cRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?80874851');
  src: url('/fonts/fontello.eot?80874851#iefix') format('embedded-opentype'),
       url('/fonts/fontello.woff?80874851') format('woff'),
       url('/fonts/fontello.ttf?80874851') format('truetype'),
       url('/fonts/fontello.svg?80874851#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/font/fontello.svg?80874851#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	color:#c7ad7a;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-twitter:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-instagram:before { content: '\e802'; } /* '' */
.icon-mail:before { content: '\e803'; }

html{-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
*, *:before, *:after {box-sizing: inherit;}
*{max-height:100000px;}
html,
body{
	height:100%;
	margin:0;
}
body {
	color:#fff;
	font:24px/1.2 'akzidenz-grotesk_bq_light_cRg', Arial, Helvetica, sans-serif;
	letter-spacing:0.05em;
	background:#000;
	overflow-y: scroll;
	min-width:320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {display: block;}
img {
	border-style:none;
	display:block;
}
a {
	text-decoration:none;
	color:#fff;
	outline:none;
}
a:hover {opacity:0.85;}
.text-block a
	{
		color:#fff;
	 text-decoration:underline;
		}
input,
textarea,
select {
	font:100% 'akzidenz-grotesk_bq_light_cRg', Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="submit"]{
	border-radius:6px;
	background:#fff;
	border:none;
	font-size:24px;
	height:34px;
	padding:0;
}
q {quotes: none;}
q:before,
q:after {
	content: '';
	content: none;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {margin: 0 0 1.2em;}
::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {
	color: #000;
	opacity: 1;
}
:-ms-input-placeholder {color: #000;}
#wrapper{min-height:100%;}
.w1{padding-bottom:745px;}
#header{
	/*padding:37px 0 0;
	position:relative;
	min-height:199px;
	background:#000;
	z-index:10;*/
	padding:37px 0 0;
	position:relative;
}

.container{
	max-width:930px;
	margin:0 auto;
}
.bg-stretch{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:-1;
	display:none;
}
.logo{
	width:154px;
	margin:0 auto 35px;
}
.logo a{opacity:1;}
.logo img{width:100%;}
.social{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:24px;
	right:21px;
}
.social li{
	float:left;
	margin:0 21px 0 0;
}
.social a{
	display:block;
	width:40px;
	height:39px;
	/*background: url(/images/sprite.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;*/
}
.social .twitter a{background-position:-50px 0;}
.opener{
	display:none;
	position:absolute;
	top:30px;
	right:-1px;
	width:30px;
	height:30px;
	background:#a7915b;
	text-indent:-9999px;
	overflow:hidden;
}
.opener:before,
.opener:after,
.opener span{
	background:#000;
	position:absolute;
	top:50%;
	left:15%;
	right:15%;
	height:4px;
	margin-top:-2px; /* height/2 */
	transition:all 0.2s linear;
}
.opener:before,
.opener:after{
	content:'';
	top:28%;
}
.opener:after{top:72%;}
.active .opener:before,
.active .opener:after{display:none;}
.slide.js-slide-hidden{position:static !important;}
#nav {
	background:rgba(0,0,0,0.5);
	position:relative;
	padding:20px 0 0;
	z-index:10;
}
#nav:before,
#nav:after{
	content:"";
	position:absolute;
	width:100%;
	height:1px;
	left:0;
	top:0;
	background: url(/images/divider.png) no-repeat 50% 0;
	background-size:cover;
}
#nav:after{
	top:auto;
	bottom:0;
}
#nav ul{
	list-style:none;
	padding:0;
	text-transform:uppercase;
	font-size:21px;
	line-height:30px;
	text-align:center;
	max-width:1100px;
	margin:0 auto;
}
#nav ul li{
	padding:0 20px 20px;
	display:inline-block;
	vertical-align:top;
}
#nav ul ul{
	font-size:21px;	
}
#nav a{
	display:block;
	position:relative;
	opacity:1;letter-spacing:normal;
}
/*.accordion > li:hover > a:before,
.accordion > li:hover > a:after,
.accordion > .active > a:before,
.accordion > .active > a:after{
	content:"";
	position:absolute;
	width:22px;
	height:11px;
	background: url(/images/sprite.png) no-repeat 0 -50px;
	left:-30px;
	top:50%;
	margin:-5px 0 0;
}
.accordion > li:hover > a:after,
.accordion >.active > a:after{
	background-position:-30px -50px;
	left:auto;
	right:-30px;
}*/
.accordion > li:hover > a, .accordion > .active > a{
			
			color:#cca96d;
			background: -webkit-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
  			-webkit-background-clip: text;
  			-webkit-text-fill-color: transparent;
		}
#main{text-align:center;}
.drop{
	position:absolute;
	width:100%;
	left:0;
	top:100%;
	padding:1px 0 0;
	z-index:1;
	margin:-1px 0 0;
}
.drop-holder{background:rgba(0,0,0,0.75);}
#nav .drop ul{padding:26px 0 12px;}
#nav .drop li{
	padding:0 8px 15px 16px;
	position:relative;
}
#nav .drop li:before{
	content:"-";
	position:absolute;
	left:0;
}
#nav .drop li:first-child:before{display:none;}
.drop .active a:after,
.drop a:hover:after{
	content:"";
	position:absolute;
	left:0;
	bottom:-7px;
	width:100%;
	height:5px;
	background:#a8925b url(/images/divider5.png) no-repeat 50% 0;
}
.image-block{
	position:relative;
	overflow:hidden;
	padding:255px 10px 20px;
	margin:-69px 0 0;
	min-height:763px;
	background: url(/images/divider4.png) no-repeat 50% 100%;
}
#main h1{
	line-height:69px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
}
.image-block .heading{
	position:relative;
	padding:62px 0 51px;
	z-index:100000;
}
.image-block .heading:before,
.image-block .heading:after{
	content:"";
	position:absolute;
	width:100%;
	height:10px;
	left:0;
	top:0;
	background: url(/images/divider2.png) no-repeat 50% 0;
	z-index:5;
}
.image-block .heading:after{
	top:auto;
	bottom:0;
	height:5px;
	background: url(/images/divider3.png) no-repeat 50% 0;
}
.open-close2{position:relative;}
.slide2.js-slide-hidden{position:static !important;}
.opener2{
	display:none;
	position:absolute;
	width:53px;
	height:52px;
	top:-122px;
	left:50%;
	margin:0 0 0 -26px;
	background:url(/images/sprite.png) no-repeat 0 -194px;
	text-indent:-9999px;
	overflow:hidden;
}
.active .opener2{
	position:relative;
	top:0;
	background:url(/images/sprite.png) no-repeat 0 -258px;
}
.text-block{
	padding:0 10px 69px;
	background: url(/images/img02.jpg) no-repeat 50% top;
}
#main h2{
	line-height:80px;
	font-weight:normal;
	margin:0;
	text-transform:uppercase;
}
.text-block .heading{
	padding:55px 0 0;
	margin:0 0 28px;
}
.inner .image-block{background:none;}
.image-block .holder{
	position:absolute;
	left:0;
	width:100%;
	bottom:0;
	padding:0 10px;
}
.inner .image-block .holder{background:rgba(0, 0, 0, 0.5)}
.inner .image-block .heading{
	padding:49px 0 30px;
	max-width:930px;
	margin:0 auto;
}
.inner .image-block .heading:before{top:18px;}
.heading.top{display:none;}
#main h3{
	
	text-transform:uppercase;
	margin:0;
}
.inner .text-block{padding:0 10px;}
.inner .text-block .heading{padding:48px 0 0;}
.inner .text-block p{margin:0 0 34px;}
.contact-form{
	background:url(/images/divider10.png) no-repeat 50% 0;
	padding:52px 0 33px;
	text-transform:uppercase;
}
.contact-form input{
	width:228px;
	margin:0 6px 18px;
	padding:0 10px;
	text-transform:uppercase;
}
.contact-form button, .button{
	font-family:'akzidenz-grotesk_bq_light_cRg', Arial, Helvetica, sans-serif;
	display:inline-block;
	vertical-align:top;
	font-size:23px;
	border:none;
	color:#000;
	height:34px;
	width:168px;
	margin:0 6px 18px;
	text-align:left;
	padding:0 17px;
	border-radius:6px;
	position:relative;
	background: rgb(167,145,91);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Q3YmE4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2UyYzQ5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2U2Yzc5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2U0YzY5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2RkYmY4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzkxNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(167,145,91,1) 0%, rgba(167,145,91,1) 10%, rgba(215,186,137,1) 35%, rgba(226,196,148,1) 42%, rgba(230,199,152,1) 48%, rgba(228,198,150,1) 53%, rgba(221,191,143,1) 58%, rgba(167,145,91,1) 87%, rgba(167,145,91,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(167,145,91,1)), color-stop(10%,rgba(167,145,91,1)), color-stop(35%,rgba(215,186,137,1)), color-stop(42%,rgba(226,196,148,1)), color-stop(48%,rgba(230,199,152,1)), color-stop(53%,rgba(228,198,150,1)), color-stop(58%,rgba(221,191,143,1)), color-stop(87%,rgba(167,145,91,1)), color-stop(100%,rgba(167,145,91,1)));
	background: -webkit-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: -o-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: -ms-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: linear-gradient(to right,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
}
	.button{
			vertical-align:middle;padding-top:5px;
			float:right;color:#000 !important;
			}
.contact-form button:after , .button:after{
	content:"";
	position:absolute;
	top:50%;
	right:9px;
	margin:-12px 0 0;
	background:url(/images/sprite.png) no-repeat 0 -164px;
	width:13px;
	height:23px;
}
.contact-form button:hover, .button:hover{background:#fff;}
.contact-form span.val span span{
	display:none;
	color:#f00;
	text-align:left;
	font-size:19px;
	margin:0 0 8px;
	display:inline-block;
}
.contact-form.error span.val span span{display:block;}
.contact-form.error .error{background:#f00;}
#footer{
	position:relative;
	width:100%;
	height:745px;
	margin-top:-745px;
	text-transform:uppercase;
}
#footer .container {max-width:960px;color:#666;}
#footer .container a {color:#666;text-decoration:underline;}
.contact-box{
	padding:97px 10px 102px;
	position:relative;
	overflow:hidden;
}
.contact-holder{
	max-width:880px;
	margin:0 auto;
	overflow:hidden;
	border-radius:11px;
}
.contact-box .map{overflow:hidden;}
.contact-box .map > div > div {
    width: 484px;
    height: 320px;
    color:#000;text-transform:none;
	-webkit-border-top-right-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	-moz-border-radius-bottom-right: 11px;
	border-top-right-radius: 11px;
	border-bottom-right-radius: 11px;
}
.contact-box .map img{
	width:100%;
	height:100%;
}
.contact-box .box{
	width:396px;
	float:left;
	background:#000;
	padding:25px 14px 8px 30px;
	font-size:14px;
	line-height:16px;
	position:relative;
}
.contact-box .box:after{
	content:"";
	position:absolute;
	width:1px;
	height:273px;
	background:url(/images/divider6.png) repeat-y;
	top:24px;
	left:215px;
}
.contact-box dl{margin:0 0 18px;}
.contact-box dd{margin:0;}
.address-box{
	float:left;
	width:185px;
}
.address-box address{font-style:normal;}
.contact-box p{margin:0;}
#footer h3{
	font-size:20px;
	line-height:24px;
	margin:0 0 21px;
}
.address-box ul{
	list-style:none;
	margin:0;
	padding:0;
	line-height:14px;
}
.address-box li{margin:0 0 12px;}
.address-box ul a{
	display:inline-block;
	vertical-align:top;
	padding:0;
	position:relative;
}
.address-box li a:before{
	font-size:20px;position:relative;top:0;left:-5px;
			}
.address-box li a:after{
	/*content:"";
	position:absolute;
	left:0;
	top:0;
	background:url(/images/sprite.png) no-repeat -31px -163px;
	width:25px;
	height:24px;*/
}
.address-box .twitter a:after{background-position:-61px -163px;}
.subscribe-form{
	padding:0 0 0 20px;
	float:left;
	width:167px;
}
.subscribe-form label{
	display:inline-block;
	vertical-align:top;
	margin:0 0 8px;
}
.subscribe-form input[type="email"],
.subscribe-form input[type="text"]{
	width:147px;
	padding:0 10px;
	font-size:18px;
	margin:0 0 5px;
}
.subscribe-form .row{margin:0 0 17px;}
.subscribe-form button{
	font-family:'akzidenz-grotesk_bq_light_cRg', Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	border:none;
	color:#000;
	height:34px;
	width:147px;
	text-align:left;
	padding:0 17px;
	border-radius:6px;
	position:relative;
	background: rgb(167,145,91);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Q3YmE4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2UyYzQ5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2U2Yzc5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2U0YzY5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2RkYmY4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2E3OTE1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzkxNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(167,145,91,1) 0%, rgba(167,145,91,1) 10%, rgba(215,186,137,1) 35%, rgba(226,196,148,1) 42%, rgba(230,199,152,1) 48%, rgba(228,198,150,1) 53%, rgba(221,191,143,1) 58%, rgba(167,145,91,1) 87%, rgba(167,145,91,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(167,145,91,1)), color-stop(10%,rgba(167,145,91,1)), color-stop(35%,rgba(215,186,137,1)), color-stop(42%,rgba(226,196,148,1)), color-stop(48%,rgba(230,199,152,1)), color-stop(53%,rgba(228,198,150,1)), color-stop(58%,rgba(221,191,143,1)), color-stop(87%,rgba(167,145,91,1)), color-stop(100%,rgba(167,145,91,1)));
	background: -webkit-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: -o-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: -ms-linear-gradient(left,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
	background: linear-gradient(to right,  rgba(167,145,91,1) 0%,rgba(167,145,91,1) 10%,rgba(215,186,137,1) 35%,rgba(226,196,148,1) 42%,rgba(230,199,152,1) 48%,rgba(228,198,150,1) 53%,rgba(221,191,143,1) 58%,rgba(167,145,91,1) 87%,rgba(167,145,91,1) 100%);
}
.subscribe-form button:after{
	content:"";
	position:absolute;
	top:50%;
	right:9px;
	margin:-12px 0 0;
	background:url(/images/sprite.png) no-repeat 0 -164px;
	width:13px;
	height:23px;
}
.subscribe-form button:hover{background:#fff;}
.footer-box{
	padding:88px 10px 10px;
	font-size:19px;
	position:relative;
	text-align:center;
	letter-spacing:1px;
}
.footer-box .back{
	position:absolute;
	left:50%;
	top:-45px;
	margin:0 0 0 -42px;
	background:url(/images/sprite.png) no-repeat 0 -70px;
	width:86px;
	height:85px;
	text-indent:-9999px;
	overflow:hidden;
	opacity:1;
	transition:top 0.2s ease;
}
.footer-box .back:hover{
	top:-43px;
}
.footer-box .social{
	display:none;
	position:static;
	vertical-align:top;
	overflow:hidden;
	padding:14px 0 0;
}
.footer-box .social li{margin:0 0 0 22px;}
.footer-box .social li:first-child{margin:0;}

.footer-box .social a{
	width:29px;
	height:28px;
	font-size:29px;
	background-position:-61px -194px;
}
.footer-box .social .twitter a{background-position:-61px -228px;}
.footer-box address{
	display:inline;
	font-style:normal;
}
.jcf-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	margin: 0 6px 25px;
	min-width: 150px;
	border-radius:6px;
	width:267px;
	padding:0 35px 0 9px;
}
.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}
.jcf-select .jcf-select-text {
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	font-size: 24px;
	line-height:34px;
	height:34px;
	color:#000;
	text-align:left;
	text-transform:uppercase;
}
.jcf-select .jcf-select-text span{
	display:block;
}
.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	background: #a7915b;
	width: 30px;
	height:34px;
	bottom: 0;
	right: 0;
	top: 0;
	border-radius:0 6px 6px 0;
}
.jcf-select .jcf-select-opener:after{
	content:"";
	position:absolute;
	width:17px;
	height:11px;
	top:50%;
	left:50%;
	margin:-5px 0 0 -8px;
	background:url(/images/sprite.png) no-repeat -62px -264px;
}
body > .jcf-select-drop {
	position: absolute;
	margin: 1px 0 0;
	z-index: 9999;
	border-radius:6px;
	overflow:hidden;
}
body > .jcf-select-drop.jcf-drop-flipped {margin: 1px 0 0;}
.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0px;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}
.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}
.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}
.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	line-height: 26px;
	font-size: 24px;
	width: 100%;
	text-transform:uppercase;
}
.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}
.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.jcf-list ul li {
	overflow: hidden;
	display: block;
}
.jcf-list .jcf-overflow {overflow: auto;}
.jcf-list .jcf-option {
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	padding: 5px 9px;
	color: #656565;
	height: 1%;
}
.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}
.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background: #e6e6e6;
	color: #000;
}
.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}
.jcf-list .jcf-optgroup .jcf-option {padding-left: 30px;}datesd
.jcf-disabled {background: #ddd !important;}
.jcf-focus, .jcf-focus * {border-color: #f00 !important;}
#news-list 
{
position:relative;	
}
#news-list article
{
clear:both;	min-height:334px;position:relative; overflow: hidden;padding-top:20px;
}
#news-list article:last-child
{
	margin-bottom:20px;
}

#news-list article img
{float:left;margin-right:20px;
}
#news-list article .content-right
{float:left;width:600px;
}

#news-list article h1
{font-size:24px;padding-top:0;margin-top:0;line-height:26px;padding-bottom:40px;
}

#news-list article:before{
	content:"";
	position:absolute;
	width:100%;
	height:9px;
	left:0;
	top:0;
	
	background: url(/images/divider10.png) no-repeat 50% 0;clear:both;
}


@media only screen and (min-width:1025px){
	.tel-link{
		cursor:default;
		pointer-events:none;
	}
		}
@media only screen and (min-width: 767px){
#header-fix
{
	/*position:fixed;
	top:0;
	margin:0 auto;
	width:100%;z-index:20000;padding-top:36px;
	background: #000;*/
		
}
}

@media only screen and (max-width: 1100px){
	#nav ul li{padding:0 15px 20px;}
}
@media only screen and (max-width: 930px){
	#nav ul{font-size:20px;}
}
@media only screen and (max-width: 767px){
	body{font-size:19px;}
	#wrapper{padding:0 17px;}
	.w1{padding-bottom:136px;}
	#header .social{display:none;}
	#header{
		padding:30px 0 17px;
	}
	
	.logo{
		width:147px;
		margin:0 auto;
	}
	
	#news-list article{
	
		width:366px;
	}
	
	#news-list article img
	{float:none; margin-left: auto;
    margin-right: auto !important;display:block;
	}
	#news-list article .content-right
	{float:none;width:auto;
	}
	
	.opener{display:block;}
	.slide.js-slide-hidden{position:absolute !important;}
	/*.open-close{background:#000;}*/
	.open-close .slide{
		position:absolute;
		left:0;
		top:177px;
		width:100%;
	}
	#nav{
		background:#000 url(/images/divider8.png) repeat-x 50% 100%;
		padding:0;z-index:100000000;
	}
	#nav:before,
	#nav:after{display:none;}
	#nav ul{text-align:left;}
	#nav ul li{
		display:block;
		padding:0;
		background:url(/images/divider7.png) repeat-x 50% 0;
	}
	#nav ul li:first-child{
		background:none;
		padding:0;
	}
	#nav ul a{padding:10px 0;}
	#nav ul li:first-child a{padding:8px 0 10px;}
	.accordion > li:hover > a:before,
	.accordion > li:hover > a:after,
	.accordion > .active > a:before,
	.accordion > .active > a:after{display:none;}
	#nav ul a:hover{opacity:0.85;}
	#nav .drop{
		position:relative;
		background:url(/images/divider8.png) repeat-x 50% 0;
		padding:8px 0 7px;
		margin:1px 0 0;
	}
	.drop-holder{background:none;}
	#nav .drop ul{padding:0;}
	#nav .drop li:first-child{padding:0;}
	#nav .drop li{
		background:none;
		padding:0;
	}
	#nav .drop li:before{display:none;}
	#nav .drop  a{
		padding:1px 0;
		display:inline-block;
		vertical-align:top;
	}
	#nav .drop li:first-child a{padding:1px 0;}
	.drop .active a:after,
	.drop a:hover:after{
		width:10px;
		height:9px;
		background:url(/images/sprite.png) no-repeat -70px -51px;
		display:block;
		top:50%;
		margin:-5px 0 0;
		right:-15px;
		left:auto;
	}
	.image-block{
		margin:0;
		padding:0;
		min-height:inherit;
	}
	.image-block .heading{padding:29px 0 26px;}
	.image-block .heading:after{background:url(/images/divider8.png) repeat-x 50% 100%;}
	.image-block .bg-stretch{
		position:relative;
		height:185px;
		overflow:hidden;
	}
	#main h1{
		font-size:36px !important;
		line-height:34px !important;
	}
	.slide2.js-slide-hidden{position:absolute !important;}
	.opener2{display:block;}
	.open-close2.active{
		padding:0 0 58px;
		background:url(/images/divider2.png) no-repeat 50% 100%;
	}
	.text-block{padding:0 0 41px;}
	.text-block .heading{
		padding:7px 0 0;
		margin:0 0 4px;
	}
	.inner .text-block{font-size:24px;}
	.inner .text-block .heading{
		padding:0;
		margin:0 0 27px;
	}
	#main h2{font-size:36px !important;}
	#footer{
		height:136px;
		margin:-136px 0 0;
	}
	.contact-box{display:none;}
	.footer-box{
		padding:32px 10px 20px;
		font-size:17px;
	}
	.footer-box p{margin:0 0 27px;}
	.footer-box .back, .footer-box .back:hover{top:-130px;}
	.inner .footer-box .back{
		display:block;
		width:53px;
		height:52px;
		top:-97px;
		margin:0 0 0 -26px;
		background:url(/images/sprite.png) no-repeat 0 -258px;
	}
	.footer-box span,
	.footer-box address{display:none;}
	.footer-box .social{display:inline-block;}
	.image-block .holder{position:static;}
	.inner .image-block .heading{padding:26px 0 17px;}
	.inner .text-block, .text-block{padding:0 0 170px;}
	.inner .footer-box{
		background:url(/images/divider2.png) no-repeat 50% 0;
		padding:43px 0 42px;
		margin:0 15px;
	}
	.contact-form{
		background:none;
		padding:2px 0 0;
	}
	.contact-form .jcf-select{
		display:block;
		width:100%;
		margin:0 0 14px;
	}
	.contact-form input{
		display:block;
		width:100%;
		margin:0 0 14px;
	}
	/*.contact-form .text{display:none;}*/
	.image-block .holder{padding:0;}
	.inner .image-block .holder{background:none;}
	.inner .image-block .heading:before{top:0;}
	.inner .heading.top{
		display:block;
		padding:48px 0 41px;
	}
	.image-block .holder .heading{
		margin:-6px 0 0;
		padding:18px 0 0;}
	.holder .heading:before{background: url(/images/divider4.png) no-repeat 50% 0;}
	.holder .heading:after{display:none;}
#news-list 
{
position:relative;	
}
#news-list article
{
clear:both;position:relative;text-align:center;width:100%;
}

#news-list article img
{float:none;text-align:center;margin-right:0;
}

#news-list article h1
{font-size:24px;padding-top:20px;margin-top:0px;line-height:46px;padding-bottom:10px;
}
#news-list article span
{
display:block;font-size:18px;

}
#gmap_canvas img{max-width:none!important;background:none!important}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
